Subject: building findutils (was Re: xargs missing in beta 16 release?)
From: [email-masked] (Colin Peters)

18 Oct 1996 01:21:04 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
In-reply-to: Robert's message of Thu, 17 Oct 1996 14:50:29 -0700 <[email-masked]>
Original-Sender: [email-masked]

> Date: Thu, 17 Oct 1996 14:50:29 -0700
> From: [email-masked] (Robert)
> 
> 1) It always thinks that I'm cross-compiling.  This is obviously not true.  All
>    I can conclude is that return values from programs are not correctly getting
>    passed back to the shell (aka test).  I hard-coded configure
>    to cross-compile=no.

There is a line in the 'specs' file of b16 that says something like

*cross_compile:
1

But, probably that is a symptom of the same problem and not the cause...

Colin.

------------------------------------------------------------------------------
Colin Peters ------------ Saga Univ. Dept. of Information Science, Saga, JAPAN
http://www.fu.is.saga-u.ac.jp/~colin/home.html - [email-masked]
コリン ピーターズ - 佐賀大学理工学部情報科学科情報基礎学講座
                    - Current favorite kanji: 晴れ 芝生 -

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".